serialize_uint
3

# serialize_uint

unsigned integer serialization

    #include <cds/serialize.h>

      int serialize_uint
      sstream_t *ss
      unsigned int *num

## Description

Serializes number. This means that in the case of input stream this functions sets value of given unsigned integer parameter to value read from stream, in the case of output stream it writes the number given in parameter into that stream.

## Return value

Returns 0 on success, non-zero on error.

## See Also

, , , ,